---@meta

---@class AVoid_Cat1_C : ACharacter
---@field UberGraphFrame FPointerToUberGraphFrame
---@field B1TimeScale UB1TimeScaleComponent
local AVoid_Cat1_C = {}

---@param NewTimeScale float
function AVoid_Cat1_C:BndEvt__Void_Cat1_B1TimeScale_K2Node_ComponentBoundEvent_0_OnTimeScaleChangedEvent__DelegateSignature(NewTimeScale) end
---@param EntryPoint int32
function AVoid_Cat1_C:ExecuteUbergraph_Void_Cat1(EntryPoint) end


